@charset "utf-8";
/* CSS Document */


.life {
    padding: 7rem 0 7rem;
}
.life .rowBox .pic {
	background:none;
    padding: 0;
}
.life .rowBox .pic img {
	width: 100%;
}
.life .rowBox .txtBody {
    padding: 2rem 8rem 2rem 5rem;
}
.life .rowBox .txtBody p {
    font-size: 1.6rem;
}


/*詳細ページ*/

.web-magazine .nlBox .txtBoxWrap {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.web-magazine .nlBox .thumb {
    width: 100%;
	margin: 0 0 3rem;
}
.web-magazine .nlBox .thumb img {
    width: 100%;
	height: 300px;
    object-fit: contain;
}
.web-magazine .nlBox .txtBox {
    width: 100%;
}
.web-magazine .nlBox .box_minka .txtBox .box:last-child{
    height: auto;
}
.web-magazine .nlBox .txtBox .box {
    height: auto;
    display: block;
}
.web-magazine .nlBox .past {
	gap: 0 30px;
}
.web-magazine .nlBox li {
    width: auto;
}
.web-magazine .nlBox li a {
}


@media screen and (max-width: 834px) {


.life {
    padding: 4rem 0 4rem;
}
.life .rowBox .txtBody {
    padding: 2rem 2rem 5rem 2rem;
    width: 100%;
}


/*詳細ページ*/
.web-magazine .nlBox .thumb img {
	height: 200px;
}
}
